/*pink 'alert box'*/
.pink-box{
    background-color:#ffe6ee!important;
    border: 1px solid #ed6b96!important;
    border-radius: 4px;
    color:#c03a66!important;
    padding:1rem;
    width:100%;
    margin-bottom:1rem;
    
}
.pink-box a{
    color: #c03a66!important;
    font-weight:bold;
}

.pink-box a:hover{
    color: #c03a66!important;
}

.pink-box svg{
    margin-right:0.25rem!important;
}

select{
    padding:4px;
}

/*box with grey shadow*/
.shadow-wrapper{
    padding:1.2rem;
    border-radius:7px;
    box-shadow:0 0 10px var(--light-grey);
    margin:0.7rem;
}


/*#button*/
.buttonStyling{
    border:none;
    padding:0.7rem 1.1rem 0.6rem 1.1rem;
    border-radius:5px;
    transition:0.3s ease;
    width:fit-content;
    background:var(--su-pink);

}

.buttonStyling a{
    color:#fff!important;
    font-weight:bold;
}
.buttonStyling:hover{
    transform:scale(1.02);
}
.buttonStyling a:hover{
    color:#fff!important;
    text-decoration:none;
}

hr {
    border: none;
    border-bottom: 1px solid #bdbdbd;
    height: 1px!important;
    width: 100%;
    margin: 3rem 0 3rem 0!important;
}